VIA Hyperion 4in1 v4.55

@ 2004/11/25
These drivers can be used on any VIA chipset based system running any Microsoft Windows 32 bit operating system, but they are recommended especially for systems running WinME, Win2K and WinXP and using KT4## series, P4X4## series and newer.

This driver will not update the AGP driver if the system is running WinXP SP2, in line with Microsoft's recommendations concerning AGP drivers. The IDE Miniport driver is updated to v3.24 under Windows NT4.0 The VIA Machine INF driver (ID file) is updated to 2.30, which adds support for the upcoming PT894 and P4M800 chipsets and the VT8251 South Bridge.

No comments available.

 

reply